compat-lua-5.1.5-11.fc29.x86_64.rpm


Advertisement

Description

compat-lua - Powerful light-weight programming language (compat version)

Property Value
Distribution Fedora 29
Repository Fedora x86_64
Package filename compat-lua-5.1.5-11.fc29.x86_64.rpm
Package name compat-lua
Package version 5.1.5
Package release 11.fc29
Package architecture x86_64
Package type rpm
Category Development/Languages
Homepage http://www.lua.org/
License MIT
Maintainer -
Download size 75.15 KB
Installed size 158.64 KB
This package contains a compatibility version of the lua-5.1 binaries.

Alternatives

Package Version Architecture Repository
compat-lua-5.1.5-15.fc29.x86_64.rpm 5.1.5 x86_64 Fedora Updates
compat-lua-5.1.5-15.fc29.i686.rpm 5.1.5 i686 Fedora Updates
compat-lua-5.1.5-11.fc29.i686.rpm 5.1.5 i686 Fedora
compat-lua - - -

Requires

Name Value
compat-lua-libs(x86-64) = 5.1.5-11.fc29
libc.so.6(GLIBC_2.14)(64bit) -
libdl.so.2()(64bit) -
liblua-5.1.so()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libncurses.so.6()(64bit) -
libreadline.so.7()(64bit) -
libtinfo.so.6()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-lua = 5.1.5-11.fc29
compat-lua(x86-64) = 5.1.5-11.fc29
lua = 5.1

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package compat-lua-5.1.5-11.fc29.x86_64.rpm
Source Package compat-lua-5.1.5-11.fc29.src.rpm

Install Howto

Install compat-lua rpm package:

# dnf install compat-lua

Files

Path
/usr/bin/lua-5.1
/usr/bin/luac-5.1
/usr/lib/.build-id/
/usr/lib/.build-id/1a/ba7daa31e6a1f7aac55b3730d962efbe3d638f
/usr/lib/.build-id/dd/3e20035468d30a26fcbb6fde17e74ba472e4fd
/usr/share/man/man1/lua-5.1.1.gz
/usr/share/man/man1/luac-5.1.1.gz

Changelog

2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-08-02 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2017-01-12 - Igor Gnatenko <ignatenko@redhat.com> - 5.1.5-6
- Rebuild for readline 7.x

See Also

Package Description
compat-lua-devel-5.1.5-11.fc29.i686.rpm Development files for compat-lua
compat-lua-devel-5.1.5-11.fc29.x86_64.rpm Development files for compat-lua
compat-lua-libs-5.1.5-11.fc29.i686.rpm Powerful light-weight programming language (compat version)
compat-lua-libs-5.1.5-11.fc29.x86_64.rpm Powerful light-weight programming language (compat version)
compat-openssl10-1.0.2o-3.fc29.i686.rpm Compatibility version of the OpenSSL library
compat-openssl10-1.0.2o-3.fc29.x86_64.rpm Compatibility version of the OpenSSL library
compat-openssl10-devel-1.0.2o-3.fc29.i686.rpm Files for development of applications which have to use OpenSSL-1.0.2
compat-openssl10-devel-1.0.2o-3.fc29.x86_64.rpm Files for development of applications which have to use OpenSSL-1.0.2
compat-openssl10-pkcs11-helper-1.22-6.fc29.i686.rpm A library for using PKCS#11 providers
compat-openssl10-pkcs11-helper-1.22-6.fc29.x86_64.rpm A library for using PKCS#11 providers
compat-openssl10-pkcs11-helper-devel-1.22-6.fc29.i686.rpm Development files for pkcs11-helper
compat-openssl10-pkcs11-helper-devel-1.22-6.fc29.x86_64.rpm Development files for pkcs11-helper
compat-readline5-5.2-32.fc29.i686.rpm A library for editing typed command lines
compat-readline5-5.2-32.fc29.x86_64.rpm A library for editing typed command lines
compat-readline5-devel-5.2-32.fc29.i686.rpm Files needed to develop programs which use the readline library
Advertisement
Advertisement